Changeset 61522 in spip-zone


Ignore:
Timestamp:
May 22, 2012, 9:18:14 AM (8 years ago)
Author:
the_moye@…
Message:

Remplacement de la borne supérieur <necessite.../> pour rendre le plugin activable (compatible) depuis l'interface privée.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/menuder/plugin.xml

    r52310 r61522  
    2222                <inclure>menuder_fonctions.php</inclure>
    2323        </pipeline>
    24         <necessite id="SPIP" version="[2.0.0;2.1.99]" />
     24        <necessite id="SPIP" version="[2.0.0;3.0.99]" />
    2525        <categorie>navigation</categorie>
    2626</plugin>
Note: See TracChangeset for help on using the changeset viewer.